framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Unnamed-Model
  date: '2024-10-03'
  producer: 'Line Corporation'
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
